<data>
  <row position="0">
    <name>bright-red-color</name>
    <caption>Модифицированный заголовок</caption>
  </row>
  <row position="1">
    <name>dijitCalendarContainer-border</name>
    <caption>Календарь - Граница контейнера</caption>
  </row>
  <row position="2">
    <name>dijitCalendarSelectedYear-background-color</name>
    <caption>Календарь - Фон выбранного года</caption>
  </row>
  <row position="3">
    <name>dijitCalendarSelectedYear-border</name>
    <caption>Календарь - Граница выбранного года</caption>
  </row>
  <row position="4">
    <name>dijitCalendarMonthContainer-th-background</name>
    <caption>Календарь - Фон контейнера месяца</caption>
  </row>
  <row position="5">
    <name>dijitCalendarDayLabelTemplate-background</name>
    <caption>Календарь - Фон шаблона номера дня</caption>
  </row>
  <row position="6">
    <name>dijitCalendarDayLabelTemplate-border-bottom</name>
    <caption>Календарь - Нижняя граница шаблона номера дня</caption>
  </row>
  <row position="7">
    <name>dijitCalendarDayLabelTemplate-color</name>
    <caption>Календарь - Текст шаблона номера дня</caption>
  </row>
  <row position="8">
    <name>dijitCalendarBodyContainer-border-bottom</name>
    <caption>Календарь - Нижняя граница контейнера</caption>
  </row>
  <row position="9">
    <name>dijitCalendarMonthLabel-color</name>
    <caption>Календарь - Текст контейнера месяца</caption>
  </row>
  <row position="10">
    <name>dijitCalendarDateTemplate-background-color</name>
    <caption>Календарь - Фон шаблона даты</caption>
  </row>
  <row position="11">
    <name>dijitCalendarDateTemplate-border</name>
    <caption>Календарь - Граница шаблона даты</caption>
  </row>
  <row position="12">
    <name>dijitCalendarNextMonth-color</name>
    <caption>Календарь - Текст контейнера нетекущего месяца</caption>
  </row>
  <row position="13">
    <name>dijitCalendarNextMonth-background-color</name>
    <caption>Календарь - Фон контейнера нетекущего месяца</caption>
  </row>
  <row position="14">
    <name>dijitCalendarNextMonth-background-border</name>
    <caption>Календарь - Граница контейнера нетекущего месяца</caption>
  </row>
  <row position="15">
    <name>dijitCalendarSelectedDate-background-color</name>
    <caption>Календарь - Фон выбранной даты</caption>
  </row>
  <row position="16">
    <name>dijitCalendarSelectedDate-border</name>
    <caption>Календарь - Граница выбранной даты</caption>
  </row>
  <row position="17">
    <name>dijitCalendarSelectedDate-color</name>
    <caption>Календарь - Текст выбранной даты</caption>
  </row>
  <row position="18">
    <name>dijitCalendarYearContainer-background</name>
    <caption>Календарь - Контейнер года</caption>
  </row>
  <row position="19">
    <name>dijitCalendarNextYear-color</name>
    <caption>Календарь - Следующий год</caption>
  </row>
  <row position="20">
    <name>dijitCalendarSelectedYear-color</name>
    <caption>Календарь - Текст выбранного года</caption>
  </row>
  <row position="21">
    <name>dijitCalendarPreviousYear-color</name>
    <caption>Календарь - Предыдущий год</caption>
  </row>
  <row position="22">
    <name>dijitCalendarMonthMenu-dijitCalendarMonthLabelHover-background-color</name>
    <caption>Календарь - Фон контейнера месяца под указателем</caption>
  </row>
  <row position="23">
    <name>dijitCalendarMonthMenu-dijitCalendarMonthLabelHover-color</name>
    <caption>Календарь - Текст контейнера месяца под указателем</caption>
  </row>
  <row position="24">
    <name>dijitCalendarCurrentDate-color</name>
    <caption>Календарь - Текст текущей даты</caption>
  </row>
  <row position="25">
    <name>dijitCalendarCurrentDate-background-color</name>
    <caption>Календарь - Фон текущей даты</caption>
  </row>
  <row position="26">
    <name>dijitToolbar-balanceToolBarButton-border-color-1</name>
    <caption>Панель инструментов - Левая граница кнопки</caption>
  </row>
  <row position="27">
    <name>dijitToolbar-balanceToolBarButton-border-color-2</name>
    <caption>Панель инструментов - Верхняя граница кнопки</caption>
  </row>
  <row position="28">
    <name>dijitToolbar-balanceToolBarButton-border-color-3</name>
    <caption>Панель инструментов - Правая граница кнопки</caption>
  </row>
  <row position="29">
    <name>balanceToolBar-background-color</name>
    <caption>Фон панели действий</caption>
  </row>
  <row position="30">
    <name>balanceHeadingPane-border</name>
    <caption>Граница заголовка грида</caption>
  </row>
  <row position="31">
    <name>balanceHeadingPane-background-color</name>
    <caption>Фон заголовка грида</caption>
  </row>
  <row position="32">
    <name>balanceReadOnlyHeader-color</name>
    <caption>Цвет заголовка загладки "только для чтения"</caption>
  </row>
  <row position="33">
    <name>balanceTemplateContentPane-border</name>
    <caption>Граница трафарета</caption>
  </row>
  <row position="34">
    <name>balanceTemplateContentPane-background-color</name>
    <caption>Фон вкладки с трафаретом</caption>
  </row>
  <row position="35">
    <name>balanceMenu-background-color</name>
    <caption>Фон выпадающего меню</caption>
  </row>
  <row position="36">
    <name>balanceFormContentPane-background-color</name>
    <caption>Фон панели в окнах приложения</caption>
  </row>
  <row position="37">
    <name>balanceGrid-border</name>
    <caption>Граница грида</caption>
  </row>
  <row position="38">
    <name>balanceApplicationTitleText-color</name>
    <caption>Текст элементов управления в заголовке окна приложения</caption>
  </row>
  <row position="39">
    <name>balanceApplicationTitleText-border</name>
    <caption>Граница элементов управления в заголовке окна приложения</caption>
  </row>
  <row position="40">
    <name>badLogBackground-background-color</name>
    <caption>Фон ошибки в протоколе</caption>
  </row>
  <row position="41">
    <name>goodLogBackground-background-color</name>
    <caption>Фон успешной записи в протоколе</caption>
  </row>
  <row position="42">
    <name>loadLog-background-color</name>
    <caption>Фон записи в протоколе</caption>
  </row>
  <row position="43">
    <name>loadLog-color</name>
    <caption>Текст записи в протоколе</caption>
  </row>
  <row position="44">
    <name>balanceWarningInfo-color</name>
    <caption>Цвет предупреждения</caption>
  </row>
  <row position="45">
    <name>balanceInternalPages-background-color</name>
    <caption>Фон вложенных закладок</caption>
  </row>
  <row position="46">
    <name>balanceTemplateContentPaneContent-background-color</name>
    <caption>Фон трафарета</caption>
  </row>
  <row position="47">
    <name>balanceConfirmationText-color</name>
    <caption>Текст подтверждения</caption>
  </row>
  <row position="48">
    <name>balanceConfirmationDialog-background-color</name>
    <caption>Фон окна подтверждения</caption>
  </row>
  <row position="49">
    <name>balanceErrorText-color</name>
    <caption>Текст сообщения об ошибке</caption>
  </row>
  <row position="50">
    <name>balanceErrorDialog-background-color</name>
    <caption>Фон окна сообщения об ошибке</caption>
  </row>
  <row position="51">
    <name>balanceNotificationDialog-background-color</name>
    <caption>Фон уведомления</caption>
  </row>
  <row position="52">
    <name>balanceNotificationText-color</name>
    <caption>Текст уведомления</caption>
  </row>
  <row position="53">
    <name>dialogContentPaneColor-background-color</name>
    <caption>Фон панели диалогового окна</caption>
  </row>
  <row position="54">
    <name>infoTipMessage-color</name>
    <caption>Всплявающая подсказка</caption>
  </row>
  <row position="55">
    <name>groupBoxTitle-background-color</name>
    <caption>Группа элементов управления - Фон</caption>
  </row>
  <row position="56">
    <name>groupBoxTitle-color</name>
    <caption>Группа элементов управления - Цвет</caption>
  </row>
  <row position="57">
    <name>groupBoxBorder-border</name>
    <caption>Группа элементов управления - Граница</caption>
  </row>
  <row position="58">
    <name>templateGridInplaceEdit-color</name>
    <caption>Трафарет - Текст поля ввода</caption>
  </row>
  <row position="59">
    <name>templateGridInplaceEdit-background</name>
    <caption>Трафарет - Фон поля ввода</caption>
  </row>
  <row position="60">
    <name>schemaIdentity-color</name>
    <caption>Текст наименования темы</caption>
  </row>
  <row position="61">
    <name>schemaIdentityHover-color</name>
    <caption>Текст наименования темы под указателем</caption>
  </row>
  <row position="62">
    <name>balanceApplicationTitleLabel-color</name>
    <caption>Надпись на заголовке приложения</caption>
  </row>
  <row position="63">
    <name>balanceNotification-background</name>
    <caption>Фон окна уведомления</caption>
  </row>
  <row position="64">
    <name>dijitColorPalette-border</name>
    <caption>Палитра цветов - Граница</caption>
  </row>
  <row position="65">
    <name>dijitColorPalette-background</name>
    <caption>Палитра цветов - Фон</caption>
  </row>
  <row position="66">
    <name>hr-spacer-background-color</name>
    <caption>Фон разделителя</caption>
  </row>
  <row position="67">
    <name>dojoDndItemBefore-border-top</name>
    <caption>Перетаскивание - Верхняя граница позиции вставки</caption>
  </row>
  <row position="68">
    <name>dojoDndItemAfter-border-bottom</name>
    <caption>Перетаскивание - Нижняя граница позиции вставки</caption>
  </row>
  <row position="69">
    <name>table-dojoDndAvatar-border</name>
    <caption>Перетаскивание - Граница аватара</caption>
  </row>
  <row position="70">
    <name>table-dojoDndAvatar-background-color</name>
    <caption>Перетаскивание - Фон аватара</caption>
  </row>
  <row position="71">
    <name>table-dojoDndAvatar-color</name>
    <caption>Перетаскивание - Текст аватара</caption>
  </row>
  <row position="72">
    <name>dojoDndMove-dojoDndAvatarHeader-background-color</name>
    <caption>Перетаскивание - Фон заголовка аватара перемещения</caption>
  </row>
  <row position="73">
    <name>dojoDndCopy-dojoDndAvatarHeader-background-color</name>
    <caption>Перетаскивание - Фон заголовка аватара копирования</caption>
  </row>
  <row position="74">
    <name>dojoDndMove-dojoDndAvatarCanDrop-dojoDndAvatarHeader-background-color</name>
    <caption>Перетаскивание - Фон доступного заголовка аватара перемещения</caption>
  </row>
  <row position="75">
    <name>dojoDndCopy-dojoDndAvatarCanDrop-dojoDndAvatarHeader-background-color</name>
    <caption>Перетаскивание - Фон доступного заголовка аватара копирования</caption>
  </row>
  <row position="76">
    <name>dijitDialog-background</name>
    <caption>Диалог - Фон</caption>
  </row>
  <row position="77">
    <name>dijitDialog-border</name>
    <caption>Диалог - Граница</caption>
  </row>
  <row position="78">
    <name>dijitDialog-webkit-box-shadow</name>
    <caption>Диалог - тень</caption>
  </row>
  <row position="79">
    <name>dijitDialog-dijitDialogTitle-color</name>
    <caption>Диалог - Текст заголовка</caption>
  </row>
  <row position="80">
    <name>dijitDialog-dijitDialogPaneContent-background</name>
    <caption>Диалог - Фон внутренней панели</caption>
  </row>
  <row position="81">
    <name>dijitDialog-dijitDialogPaneContent-border-top</name>
    <caption>Диалог - Верхняя граница внутренней панели</caption>
  </row>
  <row position="82">
    <name>dijitDialogTitleBar-background</name>
    <caption>Диалог - Фон заголовка</caption>
  </row>
  <row position="83">
    <name>dijitTooltipContainer-background</name>
    <caption>Всплывающая подсказка - Фон</caption>
  </row>
  <row position="84">
    <name>dijitTooltipContainer-background-color</name>
    <caption>Всплывающая подсказка - Фон контейнера</caption>
  </row>
  <row position="85">
    <name>dijitTooltipContainer-border</name>
    <caption>Всплывающая подсказка - Граница</caption>
  </row>
  <row position="86">
    <name>dojoxGrid-background-color</name>
    <caption>Грид - Фон</caption>
  </row>
  <row position="87">
    <name>dojoxGridMasterMessages-background-color</name>
    <caption>Грид - Фон сообщения</caption>
  </row>
  <row position="88">
    <name>dojoxGridHeader-background-color</name>
    <caption>Грид - Фон заголовка</caption>
  </row>
  <row position="89">
    <name>dojoxGridHeader-dojoxGridCell-border-color-1</name>
    <caption>Грид - Вертикальная граница ячейки заголовка</caption>
  </row>
  <row position="90">
    <name>dojoxGridHeader-dojoxGridCell-border-color-2</name>
    <caption>Грид - Горизонтальная граница ячейки заголовка</caption>
  </row>
  <row position="91">
    <name>dojoxGridHeader-dojoxGridCell-background</name>
    <caption>Грид - Фон ячейки заголовка</caption>
  </row>
  <row position="92">
    <name>dojoxGridHeader-dojoxGridCell-color</name>
    <caption>Грид - Текст ячейки заголовка</caption>
  </row>
  <row position="93">
    <name>dojoxGridHeader-dojoxGridCellOver-background</name>
    <caption>Грид - Фон ячейки заголовка под указателем</caption>
  </row>
  <row position="94">
    <name>dojoxGridHeader-dojoxGridCellFocus-border-color-1</name>
    <caption>Грид - Вертикальная граница ячейки заголовка в фокусе</caption>
  </row>
  <row position="95">
    <name>dojoxGridHeader-dojoxGridCellFocus-border-color-2</name>
    <caption>Грид - Горизонтальная граница ячейки заголовка в фокусе</caption>
  </row>
  <row position="96">
    <name>dojoxGridScrollbox-background-color</name>
    <caption>Грид - Фон скроллера</caption>
  </row>
  <row position="97">
    <name>dojoxGridRowbar-background</name>
    <caption>Грид - Фон полосы строк</caption>
  </row>
  <row position="98">
    <name>dojoxGridRowbar-border-right</name>
    <caption>Грид - Граница полосы строк</caption>
  </row>
  <row position="99">
    <name>dojoxGridRowbarInner-border-bottom</name>
    <caption>Грид - Граница внутренней части полосы строк</caption>
  </row>
  <row position="100">
    <name>dojoxGridRowbarOver-background</name>
    <caption>Грид - Фон внутренней части полосы строк</caption>
  </row>
  <row position="101">
    <name>dojoxGridRowbarSelected-background</name>
    <caption>Грид - Фон выделенной внутренней части полосы строк</caption>
  </row>
  <row position="102">
    <name>dojoxGridRowbarSelected-border-right</name>
    <caption>Грид - Граница выделенной внутренней части полосы строк</caption>
  </row>
  <row position="103">
    <name>dojoxGridRow-background-color</name>
    <caption>Грид - Фон строки</caption>
  </row>
  <row position="104">
    <name>dojoxGridRowOver-border-top-color</name>
    <caption>Грид - Верхняя граница строки под указателем</caption>
  </row>
  <row position="105">
    <name>dojoxGridRowOver-border-bottom-color</name>
    <caption>Грид - Нижняя граница строки под указателем</caption>
  </row>
  <row position="106">
    <name>dojoxGridRowOver-dojoxGridCell-background-color</name>
    <caption>Грид - Фон ячейки строки под указателем</caption>
  </row>
  <row position="107">
    <name>dojoxGridRowOver-dojoxGridCell-color</name>
    <caption>Грид - Текст ячейки строки под указателем</caption>
  </row>
  <row position="108">
    <name>dojoxGridRowOver-dojoxGridCell-dijit-color</name>
    <caption>Грид - Текст редактируемой ячейки строки под указателем</caption>
  </row>
  <row position="109">
    <name>dojoxGridRowOver-dojoxGridCell-dijitDisabled-color</name>
    <caption>Грид - Текст запрещенной ячейки строки под указателем</caption>
  </row>
  <row position="110">
    <name>dojoxGridRowOdd-background-color</name>
    <caption>Грид - Фон нечетной строки</caption>
  </row>
  <row position="111">
    <name>dojoxGridRowSelected-background-color</name>
    <caption>Грид - Фон выделенной строки</caption>
  </row>
  <row position="112">
    <name>dijit_a11y-dojoxGridRowSelected-background-color</name>
    <caption>Грид - Фон выделенной строки (IE)</caption>
  </row>
  <row position="113">
    <name>dojoxGridCell-border</name>
    <caption>Грид - Граница ячейки</caption>
  </row>
  <row position="114">
    <name>dj_ie6-dojoxGridCell-border</name>
    <caption>Грид - Граница ячейки (IE)</caption>
  </row>
  <row position="115">
    <name>dj_ie6-dojoxGridCell-border-right</name>
    <caption>Грид - Правая граница ячейки (IE)</caption>
  </row>
  <row position="116">
    <name>dojoxGridCellFocus-border</name>
    <caption>Грид - Граница ячейки в фокусе</caption>
  </row>
  <row position="117">
    <name>dojoxGridCellOver-border</name>
    <caption>Грид - Граница ячейки под указателем</caption>
  </row>
  <row position="118">
    <name>dojoxGridCellFocus-dojoxGridCellOver-border</name>
    <caption>Грид - Граница ячейки в фокусе под указателем</caption>
  </row>
  <row position="119">
    <name>dojoxGridRowEditing-td-background-color</name>
    <caption>Грид - Фон редактируемой строки</caption>
  </row>
  <row position="120">
    <name>dojoxGridRow-inserting-td-background-color</name>
    <caption>Грид - Фон добавляемой строки</caption>
  </row>
  <row position="121">
    <name>dojoxGridRow-inflight-td-background-color</name>
    <caption>Грид - Фон незагруженной строки</caption>
  </row>
  <row position="122">
    <name>dojoxGridRow-error-td-background-color</name>
    <caption>Грид - Фон строки с ошибкой</caption>
  </row>
  <row position="123">
    <name>dojoxGrid-dojoDndItemBefore-border-left-color</name>
    <caption>Грид - Левая граница позиции вставки</caption>
  </row>
  <row position="124">
    <name>dojoxGrid-dojoDndItemAfter-border-right-color</name>
    <caption>Грид - Правая граница позиции вставки</caption>
  </row>
  <row position="125">
    <name>dojoxGridSummaryRow-dojoxGridCell-border-top-color</name>
    <caption>Грид - Верхняя граница итоговой строки</caption>
  </row>
  <row position="126">
    <name>dojoxGridSummaryRow-dojoxGridSpacerCell-border-right-color</name>
    <caption>Грид - Правая граница итоговой строки</caption>
  </row>
  <row position="127">
    <name>dojoxGridTreeModel-dojoxGridExpandoCell-border-bottom-color</name>
    <caption>Грид - граница узла дерева</caption>
  </row>
  <row position="128">
    <name>dojoxGridSubRowAlt-background-color</name>
    <caption>Грид - Фон подстроки</caption>
  </row>
  <row position="129">
    <name>dojoxGridRowOdd-dojoxGridSubRowAlt-background-color</name>
    <caption>Грид - Фон дочерней нечетной строки</caption>
  </row>
  <row position="130">
    <name>dojoxGridStatusBarRow-background</name>
    <caption>Грид - Фон строки состояния</caption>
  </row>
  <row position="131">
    <name>dojoxGridStatusBarRow-color</name>
    <caption>Грид - Текст строки состояния</caption>
  </row>
  <row position="132">
    <name>dojoxGridStatusBarRow-border-bottom</name>
    <caption>Грид - Граница строки состояния</caption>
  </row>
  <row position="133">
    <name>dojoxGridStatusBarValue-color</name>
    <caption>Грид - Текст значения строки состояния</caption>
  </row>
  <row position="134">
    <name>dojoxGridStatusBarValue-background-color</name>
    <caption>Грид - Фон значения строки состояния</caption>
  </row>
  <row position="135">
    <name>dojoxGridRowSelecteddojoxGridCelldojoxGridCellFocus-background-color</name>
    <caption>Грид - Фон ячейки выделенной строки в фокусе</caption>
  </row>
  <row position="136">
    <name>dojoxGridRowSelecteddojoxGridCelldojoxGridCellFocus-color</name>
    <caption>Грид - Текст ячейки выделенной строки в фокусе</caption>
  </row>
  <row position="137">
    <name>dijitMenuBar-border</name>
    <caption>Строка меню - Граница</caption>
  </row>
  <row position="138">
    <name>dijitMenuBar-background-color</name>
    <caption>Строка меню - Фон</caption>
  </row>
  <row position="139">
    <name>dijitBorderContainer-dijitMenuBar-border</name>
    <caption>Граница панели меню контейнера</caption>
  </row>
  <row position="140">
    <name>dijitMenuItem-color</name>
    <caption>Пункт меню - Текст</caption>
  </row>
  <row position="141">
    <name>dijitMenuItemSelected-background-color</name>
    <caption>Пункт меню - Фон выбранного элемента</caption>
  </row>
  <row position="142">
    <name>dijitMenuItemSelected-color</name>
    <caption>Пункт меню - Текст выбранного элемента</caption>
  </row>
  <row position="143">
    <name>dijitMenuSeparatorTop-border-bottom</name>
    <caption>Пункт меню - Нижняя граница разделителя</caption>
  </row>
  <row position="144">
    <name>dijitMenuSeparatorBottom-border-top</name>
    <caption>Пункт меню - Верхняя граница разделителя</caption>
  </row>
  <row position="145">
    <name>dijitProgressBarEmpty-background</name>
    <caption>Индикатор прогресса - Фон пустого элемента</caption>
  </row>
  <row position="146">
    <name>dijitProgressBarEmpty-border-color</name>
    <caption>Индикатор прогресса - Граница пустого элемента</caption>
  </row>
  <row position="147">
    <name>dijitProgressBarTile-background</name>
    <caption>Индикатор прогресса - Фон</caption>
  </row>
  <row position="148">
    <name>dijitProgressBarFull-border-right</name>
    <caption>Индикатор прогресса - Правая граница заполненного элемента</caption>
  </row>
  <row position="149">
    <name>dijitProgressBarLabel-color</name>
    <caption>Индикатор прогресса - Текст</caption>
  </row>
  <row position="150">
    <name>dijitProgressBarIndeterminate-dijitProgressBarTile-background</name>
    <caption>Индикатор прогресса - Фон неопределенного элемента</caption>
  </row>
  <row position="151">
    <name>excelTemplate-templateGridActiveCellBk-background-color</name>
    <caption>Трафарет - Фон активной ячейки</caption>
  </row>
  <row position="152">
    <name>excelTemplate-templateGridActiveCellBorder-background-color</name>
    <caption>Трафарет - Фон выбранной ячейки</caption>
  </row>
  <row position="153">
    <name>excelTemplate-templateGridSelectedCellBk-background-color</name>
    <caption>Трафарет - Фон активной зоны</caption>
  </row>
  <row position="154">
    <name>excelTemplate-templateGridActiveCellBorder-border</name>
    <caption>Трафарет - Граница выбранной ячейки</caption>
  </row>
  <row position="155">
    <name>excelTemplate-templateGridActiveCellBk-color</name>
    <caption>Трафарет - Текст активной ячейки</caption>
  </row>
  <row position="156">
    <name>excelTemplate-templateGridActiveCellBorder-color</name>
    <caption>Трафарет - Текст выбранной ячейки</caption>
  </row>
  <row position="157">
    <name>excelTemplate-templateGridSelectedCellBk-color</name>
    <caption>Трафарет - Текст активной зоны</caption>
  </row>
  <row position="158">
    <name>dijitTimePickerMarker-border-color</name>
    <caption>Поле ввода времени - Граница маркера</caption>
  </row>
  <row position="159">
    <name>dijitTimePickerTick-color</name>
    <caption>Поле ввода времени - Текст назначения</caption>
  </row>
  <row position="160">
    <name>dijitTimePickerMarker-background</name>
    <caption>Поле ввода времени - Фон маркера</caption>
  </row>
  <row position="161">
    <name>dijitTimePickerMarker-color</name>
    <caption>Поле ввода времени - Текст маркера</caption>
  </row>
  <row position="162">
    <name>dijitTimePickerItemSelected-color</name>
    <caption>Поле ввода времени - Текст выбранного времени</caption>
  </row>
  <row position="163">
    <name>dijitTimePickerItemSelected-background</name>
    <caption>Поле ввода времени - Фон выбранного времени</caption>
  </row>
  <row position="164">
    <name>dijitTimePickerItemHover-background</name>
    <caption>Поле ввода времени - Фон под указателем</caption>
  </row>
  <row position="165">
    <name>dijitTimePickerItemHover-color</name>
    <caption>Поле ввода времени - Текст под указателем</caption>
  </row>
  <row position="166">
    <name>dijitTimePickerMarkerHover-border-top</name>
    <caption>Поле ввода времени - Граница маркера под указателем</caption>
  </row>
  <row position="167">
    <name>dijitTitlePaneTitle-background-1</name>
    <caption>Панель заголовка - Фон панели</caption>
  </row>
  <row position="168">
    <name>dijitTitlePaneTitle-background-2</name>
    <caption>Панель заголовка - Фон содержимого</caption>
  </row>
  <row position="169">
    <name>dijitTitlePaneTitle-border</name>
    <caption>Панель заголовка - Граница</caption>
  </row>
  <row position="170">
    <name>dijitTitlePaneTitle-color</name>
    <caption>Панель заголовка - Текст</caption>
  </row>
  <row position="171">
    <name>dijitTitlePaneTitleHover-background</name>
    <caption>Панель заголовка - Фон под указателем</caption>
  </row>
  <row position="172">
    <name>dijitTitlePaneTextNode-color</name>
    <caption>Панель заголовка - Текст заголовка</caption>
  </row>
  <row position="173">
    <name>dijitTitlePaneContentOuter-background</name>
    <caption>Панель заголовка - Фон внешнего обвода</caption>
  </row>
  <row position="174">
    <name>dijitTitlePaneContentOuter-border</name>
    <caption>Панель заголовка - Граница внешнего обвода</caption>
  </row>
  <row position="175">
    <name>dijitToolbar-border-bottom</name>
    <caption>Панель инструментов - Нижняя граница кнопки</caption>
  </row>
  <row position="176">
    <name>dijitToolbar-background</name>
    <caption>Панель инструментов - Фон</caption>
  </row>
  <row position="177">
    <name>dijitToolbar-dijitToggleButtonChecked-background-color</name>
    <caption>Панель инструментов - Фон нажатой кнопки</caption>
  </row>
  <row position="178">
    <name>dijitToolbar-dijitToggleButtonChecked-border</name>
    <caption>Панель инструментов - Граница нажатой кнопки</caption>
  </row>
  <row position="179">
    <name>dijitToolbar-dijitToggleButtonCheckedHover-background-color</name>
    <caption>Панель инструментов - Фон нажатой кнопки под указателем</caption>
  </row>
  <row position="180">
    <name>dijitToolbar-dijitToggleButtonCheckedHover-border</name>
    <caption>Панель инструментов - Граница нажатой кнопки под указателем</caption>
  </row>
  <row position="181">
    <name>dijitToolbar-dijitComboButton-dijitDownArrowButtonHover-border</name>
    <caption>Панель инструментов - Граница выпадающей кнопки под указателем</caption>
  </row>
  <row position="182">
    <name>dijitToolbar-dijitComboButton-dijitDownArrowButtonHover-background-color</name>
    <caption>Панель инструментов - Фон выпадающей кнопки под указателем</caption>
  </row>
  <row position="183">
    <name>dj_ie-dijitToolbar-dijitComboButton-dijitDownArrowButtonFocused-border</name>
    <caption>Панель инструментов - Фон выпадающей кнопки под указателем (IE)</caption>
  </row>
  <row position="184">
    <name>dijitTreeRowHover-background-color</name>
    <caption>Строка дерева - Фон</caption>
  </row>
  <row position="185">
    <name>dijitTreeRowSelected-dijitTreeLabel-background</name>
    <caption>Строка дерева - Фон метки</caption>
  </row>
  <row position="186">
    <name>dijitTreeRowSelected-dijitTreeLabel-color</name>
    <caption>Строка дерева - Текст метки</caption>
  </row>
  <row position="187">
    <name>dijitListedItem-color</name>
    <caption>Элемент списка</caption>
  </row>
  <row position="188">
    <name>dijitHiddenItem-color</name>
    <caption>Свернутый элемент</caption>
  </row>
  <row position="189">
    <name>dijitTreeNode-dojoDndItemBefore-dijitTreeContent-border-top</name>
    <caption>Вставка узла дерева - Верхняя граница</caption>
  </row>
  <row position="190">
    <name>dijitTreeNode-dojoDndItemAfter-dijitTreeContent-border-bottom</name>
    <caption>Вставка узла дерева - Нижняя граница</caption>
  </row>
  <row position="191">
    <name>dijitUpDown-border</name>
    <caption>Счетчик - Граница</caption>
  </row>
  <row position="192">
    <name>dijitUpDown-border-bottom</name>
    <caption>Счетчик - Нижняя граница</caption>
  </row>
  <row position="193">
    <name>dijitButtonNode-border</name>
    <caption>Граница кнопки</caption>
  </row>
  <row position="194">
    <name>dijitButtonNode-border-bottom</name>
    <caption>Нижняя граница кнопки</caption>
  </row>
  <row position="195">
    <name>dijitButtonNode-background</name>
    <caption>Фон кнопки</caption>
  </row>
  <row position="196">
    <name>dijitArrowButton-color</name>
    <caption>Кнопка со стрелочкой</caption>
  </row>
  <row position="197">
    <name>dijitTextBoxDisabled-dijitButtonNode-border-color-1</name>
    <caption>Поле ввода строки - Верхняя граница встроенной кнопки</caption>
  </row>
  <row position="198">
    <name>dijitTextBoxDisabled-dijitButtonNode-border-color-2</name>
    <caption>Поле ввода строки - Правая граница встроенной кнопки</caption>
  </row>
  <row position="199">
    <name>dijitTextBoxDisabled-dijitButtonNode-border-color-3</name>
    <caption>Поле ввода строки - Нижняя граница встроенной кнопки</caption>
  </row>
  <row position="200">
    <name>dijitTextBoxDisabled-dijitButtonNode-border-color-4</name>
    <caption>Поле ввода строки - Левая граница встроенной кнопки</caption>
  </row>
  <row position="201">
    <name>dijitTextBoxDisabled-dijitButtonNode-background</name>
    <caption>Поле ввода строки - Фон встроенной кнопки</caption>
  </row>
  <row position="202">
    <name>dijitTextBoxDisabled-dijitButtonNode-color</name>
    <caption>Поле ввода строки - Запрещенная кнопка</caption>
  </row>
  <row position="203">
    <name>dj_ie7-dijitComboButtonDisabled-dijitButtonText-color</name>
    <caption>Комбобокс - Фон запрещенного элемента (IE)</caption>
  </row>
  <row position="204">
    <name>dijitDownArrowButtonHover-color</name>
    <caption>Текст активной кнопки выпадающего списка</caption>
  </row>
  <row position="205">
    <name>dijitDownArrowButtonHover-background</name>
    <caption>Фон активной кнопки выпадающего списка под указателем</caption>
  </row>
  <row position="206">
    <name>dijitStackController-dijitToggleButtonChecked-dijitButtonNode-border-color</name>
    <caption>Текст кнопки листания закладок</caption>
  </row>
  <row position="207">
    <name>dijitStackController-dijitToggleButtonChecked-dijitButtonNode-background</name>
    <caption>Фон кнопки листания закладок</caption>
  </row>
  <row position="208">
    <name>dijitDownArrowButtonActive-background</name>
    <caption>Фон активной кнопки выпадающего списка</caption>
  </row>
  <row position="209">
    <name>dijitTextArea-background</name>
    <caption>Поле ввода текста - Фон</caption>
  </row>
  <row position="210">
    <name>dijitTextArea-border</name>
    <caption>Поле ввода текста - Граница</caption>
  </row>
  <row position="211">
    <name>dijitTextBox-dijitButtonNode-border-color</name>
    <caption>Поле ввода строки - Граница встроенной кнопки</caption>
  </row>
  <row position="212">
    <name>dijitTextAreaFocused-border-color</name>
    <caption>Поле ввода текста - Граница в фокусе</caption>
  </row>
  <row position="213">
    <name>dijitSpinner-dijitDownArrowButtonActive-border-left-color</name>
    <caption>Счетчик - Вертикальная граница активной кнопки</caption>
  </row>
  <row position="214">
    <name>dijitSpinner-dijitDownArrowButtonActive-border-top-color</name>
    <caption>Счетчик - Горизонтальная граница активной кнопки</caption>
  </row>
  <row position="215">
    <name>dijitError-border-color</name>
    <caption>Стандартное сообщение об ошибке - Граница</caption>
  </row>
  <row position="216">
    <name>dijitError-background-color</name>
    <caption>Стандартное сообщение об ошибке - Фон</caption>
  </row>
  <row position="217">
    <name>dijitErrorFocused-background-color</name>
    <caption>Стандартное сообщение об ошибке - Фон в фокусе</caption>
  </row>
  <row position="218">
    <name>dijitComboBoxHighlightMatch-background-color</name>
    <caption>Комбобокс - Фон выбранного элемента</caption>
  </row>
  <row position="219">
    <name>dijitSelect-dijitButtonContents-background</name>
    <caption>Комбобокс - Фон выпадающего списка</caption>
  </row>
  <row position="220">
    <name>dijitSelectDisabled-dijitButtonNode-border-color-1</name>
    <caption>Комбобокс - Верхняя граница запрещенного элемента</caption>
  </row>
  <row position="221">
    <name>dijitSelectDisabled-dijitButtonNode-border-color-2</name>
    <caption>Комбобокс - Правая граница запрещенного элемента</caption>
  </row>
  <row position="222">
    <name>dijitSelectDisabled-dijitButtonNode-border-color-3</name>
    <caption>Комбобокс - Нижняя граница запрещенного элемента</caption>
  </row>
  <row position="223">
    <name>dijitSelectDisabled-dijitButtonNode-border-color-4</name>
    <caption>Комбобокс - Левая граница запрещенного элемента</caption>
  </row>
  <row position="224">
    <name>dijitSelectDisabled-dijitButtonNode-background</name>
    <caption>Комбобокс - Фон запрещенного элемента</caption>
  </row>
  <row position="225">
    <name>dijitSelectHover-dijitButtonNode-color</name>
    <caption>Комбобокс - Текст элемента под указателем</caption>
  </row>
  <row position="226">
    <name>dijitSelectHover-dijitButtonNode-background</name>
    <caption>Комбобокс - Фон элемента под указателем</caption>
  </row>
  <row position="227">
    <name>dijitSelectOpened-dijitButtonNode-border-color</name>
    <caption>Комбобокс - Текст раскрытой кнопки</caption>
  </row>
  <row position="228">
    <name>dijitSelectOpened-dijitButtonNode-background</name>
    <caption>Комбобокс - Фон раскрытой кнопки</caption>
  </row>
  <row position="229">
    <name>dijitSliderProgressBarH-border-color</name>
    <caption>Ползунок - Граница горизонтального ползунка</caption>
  </row>
  <row position="230">
    <name>dijitSliderProgressBarH-background</name>
    <caption>Ползунок - Фон горизонтального ползунка</caption>
  </row>
  <row position="231">
    <name>dijitSliderProgressBarV-border-color</name>
    <caption>Ползунок - Граница вертикального ползунка</caption>
  </row>
  <row position="232">
    <name>dijitSliderProgressBarV-background</name>
    <caption>Ползунок - Фон вертикального ползунка</caption>
  </row>
  <row position="233">
    <name>dijitSliderRemainingBarV-border-color</name>
    <caption>Ползунок - Граница вертикального остатка</caption>
  </row>
  <row position="234">
    <name>dijitSliderRemainingBarV-background</name>
    <caption>Ползунок - Фон вертикального остатка</caption>
  </row>
  <row position="235">
    <name>dijitSliderRemainingBarH-border-color</name>
    <caption>Ползунок - Граница горизонтального остатка</caption>
  </row>
  <row position="236">
    <name>dijitSliderRemainingBarH-background</name>
    <caption>Ползунок - Фон горизонтального остатка</caption>
  </row>
  <row position="237">
    <name>dijitSliderFocused-dijitSliderBar-border-color</name>
    <caption>Ползунок - Граница элемента в фокусе</caption>
  </row>
  <row position="238">
    <name>dijitSliderLeftBumper-border-color</name>
    <caption>Ползунок - Граница левого бампера</caption>
  </row>
  <row position="239">
    <name>dijitSliderLeftBumper-background</name>
    <caption>Ползунок - Фон левого бампера</caption>
  </row>
  <row position="240">
    <name>dijitSliderRightBumper-background</name>
    <caption>Ползунок - Фон правого бампера</caption>
  </row>
  <row position="241">
    <name>dijitSliderRightBumper-border-color</name>
    <caption>Ползунок - Граница правого бампера</caption>
  </row>
  <row position="242">
    <name>dijitSliderBottomBumper-border-color</name>
    <caption>Ползунок - Граница нижнего бампера</caption>
  </row>
  <row position="243">
    <name>dijitSliderBottomBumper-background</name>
    <caption>Ползунок - Фон нижнего бампера</caption>
  </row>
  <row position="244">
    <name>dijitSliderTopBumper-background</name>
    <caption>Ползунок - Фон верхнего бампера</caption>
  </row>
  <row position="245">
    <name>dijitSliderTopBumper-border-color</name>
    <caption>Ползунок - Граница верхнего бампера</caption>
  </row>
  <row position="246">
    <name>dijitSliderDisabled-border-color-1</name>
    <caption>Ползунок - Верняя граница запрещенного элемента</caption>
  </row>
  <row position="247">
    <name>dijitSliderDisabled-border-color-2</name>
    <caption>Ползунок - Правая граница запрещенного элемента</caption>
  </row>
  <row position="248">
    <name>dijitSliderDisabled-border-color-3</name>
    <caption>Ползунок - Нижняя граница запрещенного элемента</caption>
  </row>
  <row position="249">
    <name>dijitSliderDisabled-border-color-4</name>
    <caption>Ползунок - Левая граница запрещенного элемента</caption>
  </row>
  <row position="250">
    <name>dijitSliderDisabled-color</name>
    <caption>Ползунок - Текст запрещенного элемента</caption>
  </row>
  <row position="251">
    <name>dijitAccordionContainer-border-color</name>
    <caption>Гармошка - Граница контейнера</caption>
  </row>
  <row position="252">
    <name>dijitAccordionContainer-background-color</name>
    <caption>Гармошка - Фон контейнера</caption>
  </row>
  <row position="253">
    <name>dijitAccordionTitle-background</name>
    <caption>Гармошка - Фон</caption>
  </row>
  <row position="254">
    <name>dijitAccordionTitle-border-top</name>
    <caption>Гармошка - Граница</caption>
  </row>
  <row position="255">
    <name>dijitAccordionTitle-color</name>
    <caption>Гармошка - Текст</caption>
  </row>
  <row position="256">
    <name>dijitAccordionTitleSelected-background</name>
    <caption>Гармошка - Фон выбранной панели</caption>
  </row>
  <row position="257">
    <name>dijitAccordionTitleSelected-border-top</name>
    <caption>Гармошка - Верхняя граница выбранной панели</caption>
  </row>
  <row position="258">
    <name>dijitAccordionTitleSelected-border-bottom</name>
    <caption>Гармошка - Нижняя граница выбранной панели</caption>
  </row>
  <row position="259">
    <name>dijitAccordionTitleSelected-color</name>
    <caption>Гармошка - Текст выбранной панели</caption>
  </row>
  <row position="260">
    <name>dijitBorderContainer-background-color</name>
    <caption>Фон контейнера</caption>
  </row>
  <row position="261">
    <name>dijitBorderContainer-child-border</name>
    <caption>Граница содержимого контейнера</caption>
  </row>
  <row position="262">
    <name>dijitGutterH-background</name>
    <caption>Горизонтальный разделитель - Фон</caption>
  </row>
  <row position="263">
    <name>dijitGutterH-border-left</name>
    <caption>Горизонтальный разделитель - Левая граница</caption>
  </row>
  <row position="264">
    <name>dijitGutterH-border-right</name>
    <caption>Горизонтальный разделитель - Правая граница</caption>
  </row>
  <row position="265">
    <name>dijitSplitterH-dijitSplitterThumb-background</name>
    <caption>Активный разделитель - Фон горизонтального элемента</caption>
  </row>
  <row position="266">
    <name>dijitGutterV-background</name>
    <caption>Вертикальный разделитель - Фон</caption>
  </row>
  <row position="267">
    <name>dijitGutterV-border-top</name>
    <caption>Вертикальный разделитель - Верхняя граница</caption>
  </row>
  <row position="268">
    <name>dijitGutterV-border-bottom</name>
    <caption>Вертикальный разделитель - Нижняя граница</caption>
  </row>
  <row position="269">
    <name>dijitSplitterV-dijitSplitterThumb-background</name>
    <caption>Активный разделитель - Фон вертикального элемента</caption>
  </row>
  <row position="270">
    <name>dijitSplitterActive-background-color</name>
    <caption>Активный разделитель - Фон</caption>
  </row>
  <row position="271">
    <name>dijitAccordionContainer-dijitContentPane-background-color</name>
    <caption>Гармошка - Фон панели</caption>
  </row>
  <row position="272">
    <name>dijitBorderContainer-dijitContentPane-background-color</name>
    <caption>Фон содержимого контейнера</caption>
  </row>
  <row position="273">
    <name>dialogContentPane-background-color</name>
    <caption>Фон диалогового окна</caption>
  </row>
  <row position="274">
    <name>dijitSplitContainerSizerH-background</name>
    <caption>Горизонтальный разделитель - Фон активной зоны</caption>
  </row>
  <row position="275">
    <name>dijitSplitContainerSizerH-border-left</name>
    <caption>Горизонтальный разделитель - Левая граница активной зоны</caption>
  </row>
  <row position="276">
    <name>dijitSplitContainerSizerH-border-right</name>
    <caption>Горизонтальный разделитель - Правая граница активной зоны</caption>
  </row>
  <row position="277">
    <name>dijitSplitContainerSizerH-thumb-background</name>
    <caption>Горизонтальный разделитель - Фон активной зоны под указателем</caption>
  </row>
  <row position="278">
    <name>dijitSplitContainerSizerV-background</name>
    <caption>Вертикальный разделитель - Фон активной зоны</caption>
  </row>
  <row position="279">
    <name>dijitSplitContainerSizerV-border-top</name>
    <caption>Вертикальный разделитель - Верхняя граница активной зоны</caption>
  </row>
  <row position="280">
    <name>dijitSplitContainerSizerV-border-bottom</name>
    <caption>Вертикальный разделитель - Нижняя граница активной зоны</caption>
  </row>
  <row position="281">
    <name>dijitSplitContainerSizerV-thumb-background</name>
    <caption>Вертикальный разделитель - Фон активной зоны под указателем</caption>
  </row>
  <row position="282">
    <name>dijitTabPaneWrapper-background</name>
    <caption>Закладка - Фон обертки заголовка</caption>
  </row>
  <row position="283">
    <name>dijitTabPaneWrapper-border</name>
    <caption>Закладка - Граница обертки заголовка</caption>
  </row>
  <row position="284">
    <name>dijitTab-color</name>
    <caption>Закладка - Текст</caption>
  </row>
  <row position="285">
    <name>dijitTab-border</name>
    <caption>Закладка - Граница</caption>
  </row>
  <row position="286">
    <name>dijitTab-border-bottom</name>
    <caption>Закладка - Нижняя граница</caption>
  </row>
  <row position="287">
    <name>dijitTabChecked-color</name>
    <caption>Закладка - Текст выбранной закладки</caption>
  </row>
  <row position="288">
    <name>dijitTabHover-color</name>
    <caption>Закладка - Текст закладки под указателем</caption>
  </row>
  <row position="289">
    <name>dijitTabContainerTabListNested-background</name>
    <caption>Закладки - Фон вложенных закладок</caption>
  </row>
  <row position="290">
    <name>dijitTabContainerTop-tabs-border-color</name>
    <caption>Закладки - Граница</caption>
  </row>
  <row position="291">
    <name>dijitTabContainerTop-tabs-border-bottom-color</name>
    <caption>Закладки - Нижняя граница</caption>
  </row>
  <row position="292">
    <name>dijitTabContainerTopStrip-border</name>
    <caption>Закладки - Граница верхней полосы</caption>
  </row>
  <row position="293">
    <name>dijitTabContainerTopStrip-background</name>
    <caption>Закладки - Фон верхней полосы</caption>
  </row>
  <row position="294">
    <name>dijitTabContainerBottom-tabs-border-top</name>
    <caption>Закладки - Верхняя граница списка закладок</caption>
  </row>
  <row position="295">
    <name>dijitTabContainerBottom-tabs-dijitTab-border-top</name>
    <caption>Закладки - Верхняя граница списка закладки в списке</caption>
  </row>
  <row position="296">
    <name>dijitTabContainerBottom-tabs-dijitTabChecked-border-top-color</name>
    <caption>Закладки - Верхняя граница списка выбранной закладки в списке</caption>
  </row>
  <row position="297">
    <name>dijitTabContainerBottomStrip-border</name>
    <caption>Закладки - Граница нижней полосы</caption>
  </row>
  <row position="298">
    <name>dijitTabContainerBottomStrip-background</name>
    <caption>Закладки - Фон нижней полосы</caption>
  </row>
  <row position="299">
    <name>dijitTabContainerBottom-spacer-border</name>
    <caption>Закладки - Граница разделителя</caption>
  </row>
  <row position="300">
    <name>dijitTabContainerBottom-spacer-background</name>
    <caption>Закладки - Фон разделителя</caption>
  </row>
  <row position="301">
    <name>dijitTabContainerRight-tabs-border-color</name>
    <caption>Закладки - Граница правой стороны закладки в списке</caption>
  </row>
  <row position="302">
    <name>dijitTabContainerRight-tabs-dijitTab-border-left</name>
    <caption>Закладки - Левая граница правой стороны выбранной закладки в списке</caption>
  </row>
  <row position="303">
    <name>dijitTabContainerRight-tabs-dijitTab-border-bottom</name>
    <caption>Закладки - Нижняя граница правой стороны закладки в списке</caption>
  </row>
  <row position="304">
    <name>dijitTabContainerRight-tabs-dijitTabChecked-border-left-color</name>
    <caption>Закладки - Нижняя граница правой стороны выбранной закладки в списке</caption>
  </row>
  <row position="305">
    <name>dijitTabContainerRightStrip-border</name>
    <caption>Закладки - Граница правой полосы</caption>
  </row>
  <row position="306">
    <name>dijitTabContainerRightStrip-background</name>
    <caption>Закладки - Фон правой полосы</caption>
  </row>
  <row position="307">
    <name>dijitTabContainerLeft-tabs-dijitTab-border</name>
    <caption>Закладки - Граница левой стороны закладки в списке</caption>
  </row>
  <row position="308">
    <name>dijitTabContainerLeft-tabs-dijitTab-border-bottom</name>
    <caption>Закладки - Нижняя граница левой стороны закладки в списке</caption>
  </row>
  <row position="309">
    <name>dijitTabContainerLeft-tabs-dijitTabChecked-dijitTab-border-bottom</name>
    <caption>Закладки - Нижняя граница левой стороны выбранной закладки в списке</caption>
  </row>
  <row position="310">
    <name>dijitTabContainerLeftStrip-border</name>
    <caption>Закладки - Граница левой полосы</caption>
  </row>
  <row position="311">
    <name>dijitTabContainerLeftStrip-background</name>
    <caption>Закладки - Фон левой полосы</caption>
  </row>
  <row position="312">
    <name>dijitTabContainerLeft-spacer-border</name>
    <caption>Закладки - Граница левого отступа</caption>
  </row>
  <row position="313">
    <name>dijitTabContainerLeft-spacer-background</name>
    <caption>Закладки - Фон левого отступа</caption>
  </row>
  <row position="314">
    <name>dijitTabContainerTop-dijitContentPane-border</name>
    <caption>Закладка - Граница содержимого</caption>
  </row>
  <row position="315">
    <name>dijitTabContainer-border-top</name>
    <caption>Закладки - Верхняя граница</caption>
  </row>
  <row position="316">
    <name>dijitTabContainerLeft-tabs-dijitTabChecked-border-right</name>
    <caption>Закладки - Правая граница левой стороны выбранной закладки в списке</caption>
  </row>
  <row position="317">
    <name>dojoxScrollHelper-border</name>
    <caption>Скроллер - Граница</caption>
  </row>
  <row position="318">
    <name>dojoxScrollHelper-background</name>
    <caption>Скроллер - Фон</caption>
  </row>
  <row position="319">
    <name>abonentTileCaptionColor</name>
    <caption>Абонент - Текст плитки отчета</caption>
  </row>
  <row position="320">
    <name>abonentTileBackground</name>
    <caption>Абонент - Фон плитки отчета</caption>
  </row>
  <row position="321">
    <name>abonentAgentNameColor</name>
    <caption>Абонент - Наименование контрагента</caption>
  </row>
  <row position="322">
    <name>abonentStatusBar</name>
    <caption>Абонент - Строка состояния</caption>
  </row>
  <row position="323">
    <name>abonentTileBorderColor</name>
    <caption>Абонент - Граница плитки отчета</caption>
  </row>
  <row position="324">
    <name>abonentTileStatusColor</name>
    <caption>Абонент - Текст статуса</caption>
  </row>
  <row position="325">
    <name>abonentTileHoverBorder</name>
    <caption>Абонент - Граница плитки отчета под указателем</caption>
  </row>
  <row position="326">
    <name>abonentTileCheckBoxBackgroundColor</name>
    <caption>Абонент - Фон флажка плитки отчета</caption>
  </row>
  <row position="327">
    <name>abonentTileActiveBorder</name>
    <caption>Абонент - Граница выбранного отчета</caption>
  </row>
  <row position="328">
    <name>abonentTileAbsentBorder</name>
    <caption>Абонент - Граница отсутствующего отчета</caption>
  </row>
  <row position="329">
    <name>abonentTileAcceptedBorder</name>
    <caption>Абонент - Граница принятого отчета</caption>
  </row>
  <row position="330">
    <name>abonentTileRejectedBorder</name>
    <caption>Абонент - Граница отклоненного отчета</caption>
  </row>
  <row position="331">
    <name>abonentStatusBarInfoItemAccepted</name>
    <caption>Абонент - Состояние "принято"</caption>
  </row>
  <row position="332">
    <name>abonentStatusBarInfoItemRejected</name>
    <caption>Абонент - Состояние "отклонено"</caption>
  </row>
  <row position="333">
    <name>abonentActionsBarBackground</name>
    <caption>Абонент - Фон панели действий</caption>
  </row>
  <row position="334">
    <name>abonentToolBarButton-background</name>
    <caption>Абонент - Фон кнопки действия</caption>
  </row>
  <row position="335">
    <name>abonentApplicationWindow-background</name>
    <caption>Абонент - Фон окна приложения</caption>
  </row>
  <row position="336">
    <name>abonentScrollingTab-background</name>
    <caption>Абонент - Фон закладок</caption>
  </row>
  <row position="337">
    <name>abonentAgentScrollingTabControllerTabLabelColor</name>
    <caption>Абонент - заголовок закладки</caption>
  </row>
  <row position="338">
    <name>abonentTileThumbLabelColor</name>
    <caption>Абонент - Текст на плитке</caption>
  </row>
  <row position="339">
    <name>templateHintContainer-background-color</name>
    <caption>Трафарет - Фон подсказки примечания</caption>
  </row>
  <row position="340">
    <name>balanceGutter-color</name>
    <caption>Трафарет - поле группировки строк (граница)</caption>
  </row>
  <row position="341">
    <name>abonentToolBarBackroundColor</name>
    <caption>Абонент - Фон панели действий</caption>
  </row>
  <row position="342">
    <name>dijitTreeRowSelected-dijitTreeLabel-border</name>
    <caption>Строка дерева - граница метки</caption>
  </row>
  <row position="343">
    <name>balanceNotificationContent-color</name>
    <caption>Текст объявления</caption>
  </row>
  <row position="344">
    <name>balanceHeadingPaneGradient1</name>
    <caption>Заголовок грида - градиент - первая составляющая</caption>
  </row>
  <row position="345">
    <name>balanceHeadingPaneGradient2</name>
    <caption>Заголовок грида - градиент - вторая составляющая</caption>
  </row>
  <row position="346">
    <name>balanceHeadingPaneGradient3</name>
    <caption>Заголовок грида - градиент - треться составляющая</caption>
  </row>
  <row position="347">
    <name>balanceGutter-background-color</name>
    <caption>Трафарет - поле группировки строк (фон)</caption>
  </row>
  <row position="348">
    <name>balanceStatusModelGraphBackground</name>
    <caption>Статусная модель - цвет фона</caption>
  </row>
  <row position="349">
    <name>balanceStatusModelPointSelectedBackground</name>
    <caption>Статусная модель - выбранная точка маршрута</caption>
  </row>
  <row position="350">
    <name>balanceStatusModelPointSelectedColor</name>
    <caption>Статусная модель - текст выбранной точки маршрута</caption>
  </row>
  <row position="351">
    <name>balanceStatusModelEdge</name>
    <caption>Статусная модель - ребро</caption>
  </row>
  <row position="352">
    <name>balanceStatusModelPassedEdge</name>
    <caption>Статусная модель - пройденное ребро</caption>
  </row>
  <row position="353">
    <name>balanceStatusModelPointBlackText</name>
    <caption>Статусная модель - цвет текста точки маршрута по основной модели</caption>
  </row>
  <row position="354">
    <name>balanceStatusModelPointGreyText</name>
    <caption>Статусная модель - цвет текста точки маршрута по затененной модели</caption>
  </row>
  <row position="355">
    <name>balanceStatusModelPointBlackBorder</name>
    <caption>Статусная модель - граница точки маршрута по основной модели</caption>
  </row>
  <row position="356">
    <name>balanceStatusModelPointGreyBorder</name>
    <caption>Статусная модель - граница точки маршрута по затененной модели</caption>
  </row>
  <row position="357">
    <name>balanceStatusModelPointOrangeBorder</name>
    <caption>Статусная модель - граница точки маршрута по оранжевой модели</caption>
  </row>
  <row position="358">
    <name>balanceStatusModelPointYellowBackground</name>
    <caption>Статусная модель - фон точки маршрута по основной модели</caption>
  </row>
  <row position="359">
    <name>balanceStatusModelPointGreyBackground</name>
    <caption>Статусная модель - фон точки маршрута по затененной модели</caption>
  </row>
  <row position="360">
    <name>balanceStatusModelPointGreenBackground</name>
    <caption>Статусная модель - фон точки маршрута по зеленой модели</caption>
  </row>
</data>